@charset "euc-kr";
/* Form Width%  */
.new_shop .w5{width:5% !important}
.new_shop .w6{width:6% !important}
.new_shop .w7{width:7% !important}
.new_shop .w8{width:8% !important}
.new_shop .w9{width:9% !important}
.new_shop .w10{width:10% !important}
.new_shop .w13{width:13% !important}
.new_shop .w15{width:15% !important}
.new_shop .w17{width:17% !important}
.new_shop .w18{width:18% !important}
.new_shop .w20{width:20% !important}
.new_shop .w25{width:25% !important}
.new_shop .w28{width:28% !important}
.new_shop .w30{width:30% !important}
.new_shop .w32{width:32% !important}
.new_shop .w35{width:35% !important}
.new_shop .w36{width:36% !important}
.new_shop .w38{width:38% !important}
.new_shop .w40{width:40% !important}
.new_shop .w42{width:42% !important}
.new_shop .w45{width:45% !important}
.new_shop .w50{width:50% !important}
.new_shop .w52{width:52% !important}
.new_shop .w55{width:55% !important}
.new_shop .w60{width:60% !important}
.new_shop .w70{width:70% !important}
.new_shop .w75{width:75% !important}
.new_shop .w80{width:80% !important}
.new_shop .w90{width:90% !important}
.new_shop .w95{width:95% !important}
.new_shop .w98{width:98% !important}
.new_shop .w99{width:99% !important}
.new_shop .w100{width:100% !important}

.new_shop .t_desc{font-size:10px;color:#ff5a5f;}
.new_shop .t_desc2{font-size:10px;color:#757270;}
.new_shop .td_tit{font-weight:bold;color:#757270 !important;}
.new_shop .btn_txt{color:#ff5a5f !important;text-decoration:underline;}
.new_shop .btn_blue{color:#526aff !important;text-decoration:underline;}
.new_shop .f_clear:after{content:"";display:block;clear:both;}
.new_shop .circle-loader span{vertical-align:top;}
.new_shop .t_block{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.new_shop .timer_wp{display:inline-block;}
.new_shop .timer_wp select,
.new_shop .timer_wp input{width:55px;}


.t_blue{color:#526aff !important;font-weight:bold;}
.lifeshop .new_shop>.title_box:first-child{margin-top:0;}
.ui-datepicker .ui-datepicker-title select::-ms-expand{display:none;/*for IE10,11*/display:hidden;/*¿µ¿ªÀ¯ÁöÇÏ°í ½ÍÀ»¶©*/ }

.lifeshop .new_shop input[type="checkbox"],
.lifeshop .new_shop input[type="radio"]{padding:0;border-radius:0;border:none;background-color:#f5f5f5;-webkit-transition:0s;-ms-transition:0s;transition:0s;}
.lifeshop .new_shop .table tr:nth-child(2n+1) td,
.lifeshop .new_shop .table-write.table tr:nth-child(2n+1) td,
.lifeshop .new_shop .table-write.table td,
.lifeshop .new_shop .table tr:nth-child(2n+1) td{background-color:transparent;}
.lifeshop .new_shop .table td{word-break:break-all;}
.lifeshop .new_shop .table th .btn_txt{vertical-align:top;}
.lifeshop .new_shop .table-write.table tr:first-child th{border-color:#bbb}
.lifeshop .new_shop .table-write.table + .table-write.table{margin-top:10px;}
.lifeshop .new_shop td.inrTb{padding:0;}
.lifeshop .new_shop td.inrTb table{width:100%;}
.lifeshop .new_shop td.inrTb table td{border:none;}
.lifeshop .new_shop td.inrTb table td .btn{padding-left:5px;padding-right:5px;margin-top:3px;}
.lifeshop .new_shop td.inrTb table td .btn:first-child{margin-top:3px;}
.lifeshop .new_shop td.inrTb table + table,
.lifeshop .new_shop td.inrTb table tr+tr td{border-top:1px solid #ddd;}

.lifeshop .tal{text-align:left !important;}
.lifeshop .tar{text-align:right !important;}
.lifeshop .tac{text-align:center !important;}

/*lifeshop*/
/*³ÐÀÌ*/
.lifeshop .w5{width:5% !important}
.lifeshop .w6{width:6% !important}
.lifeshop .w7{width:7% !important}
.lifeshop .w8{width:8% !important}
.lifeshop .w9{width:9% !important}
.lifeshop .w10{width:10% !important}
.lifeshop .w13{width:13% !important}
.lifeshop .w15{width:15% !important}
.lifeshop .w17{width:17% !important}
.lifeshop .w18{width:18% !important}
.lifeshop .w20{width:20% !important;}
.lifeshop .w25{width:25% !important}
.lifeshop .w28{width:28% !important}
.lifeshop .w30{width:30% !important;}
.lifeshop .w35{width:35% !important}
.lifeshop .w36{width:36% !important}
.lifeshop .w38{width:38% !important}
.lifeshop .w40{width:40% !important;}
.lifeshop .w42{width:42% !important}
.lifeshop .w45{width:45% !important}
.lifeshop .w50{width:50% !important;}
.lifeshop .w52{width:52% !important}
.lifeshop .w55{width:55% !important}
.lifeshop .w60{width:60% !important;}
.lifeshop .w70{width:70% !important;}
.lifeshop .w75{width:75% !important}
.lifeshop .w80{width:80% !important;}
.lifeshop .w90{width:90% !important;}
.lifeshop .w95{width:95% !important}
.lifeshop .w98{width:98% !important}
.lifeshop .w99{width:99% !important}
.lifeshop .w100{width:100% !important;}

/*¿©¹é*/
.lifeshop .m0{margin:0 !important;}
.lifeshop .p0{padding:0 !important;}
.lifeshop .mt0{margin-top:0px !important;}
.lifeshop .mt4{margin-top:4px !important;}
.lifeshop .mt5{margin-top:5px !important;}
.lifeshop .mt8{margin-top:8px !important;}
.lifeshop .mt12{margin-top:12px !important;}
.lifeshop .mt16{margin-top:16px !important;}
.lifeshop .mt20{margin-top:20px !important;}
.lifeshop .mb0{margin-bottom:0px !important;}
.lifeshop .mb5{margin-bottom:5px !important;}
.lifeshop .mb12{margin-bottom:12px !important;}
.lifeshop .mb16{margin-bottom:16px !important;}
.lifeshop .mb20{margin-bottom:20px !important;}
.lifeshop .ml0{margin-left:0px !important;}
.lifeshop .ml2{margin-left:2px !important;}
.lifeshop .ml3{margin-left:3px !important;}
.lifeshop .ml4{margin-left:4px !important;}
.lifeshop .ml5{margin-left:5px !important;}
.lifeshop .ml6{margin-left:6px !important;}
.lifeshop .ml8{margin-left:8px !important;}
.lifeshop .ml10{margin-left:10px !important;}
.lifeshop .ml15{margin-left:15px !important;}
.lifeshop .ml20{margin-left:20px !important;}
.lifeshop .ml24{margin-left:24px !important;}
.lifeshop .ml25{margin-left:25px !important;}
.lifeshop .ml30{margin-left:30px !important;}
.lifeshop .ml34{margin-left:34px !important;}
.lifeshop .ml36{margin-left:36px !important;}
.lifeshop .ml40{margin-left:40px;}
.lifeshop .ml50{margin-left:50px;}
.lifeshop .ml60{margin-left:60px;}
.lifeshop .ml70{margin-left:70px;}
.lifeshop .ml75{margin-left:75px;}
.lifeshop .ml80{margin-left:80px;}
.lifeshop .ml90{margin-left:90px;}
.lifeshop .ml100{margin-left:100px;}
.lifeshop .ml200{margin-left:200px;}

.lifeshop .box .subMs span{display:inline-block;width:78px;}
.lifeshop a.btn.square.top,
.lifeshop a.btn.square.bottom{display:inline-block;width:19px;line-height: 17px;padding: 0 4px;margin-top:-2px;}
.lifeshop a.btn.square.top + a.btn.square.bottom{margin-left:-2px;}
.lifeshop a.btn.top{transform:rotate(-90deg);}
.lifeshop a.btn.bottom{transform:rotate(90deg);}

.lifeshop .box:after{display:block;content:'';clear:both;}
.lifeshop .box h3 > .buttons{margin-top:-5px;}
.lifeshop .box table + .buttons{margin-top:10px;}

.lifeshop .t_desc{font-size:10px;color:#ff5a5f;}
.lifeshop .hor_2 input,
.lifeshop .hor_2 input.datetimepicker,
.lifeshop .hor_2 span{float:left;margin-right:7px;}
.lifeshop .hor_2 span{display:inline-block;line-height:34px;}
.lifeshop .hor_2 ul{float:left;margin:3px 0 4px;}
.lifeshop .hor_2 ul li{font-size: 10px;line-height:14px;}
.lifeshop .hor_2 input[type="text"]{width:auto;}
.lifeshop .hor_2 input{width: auto;white-space: normal;overflow: hidden;text-overflow: ellipsis;}
.lifeshop .hor_2 input.datetimepicker{width: auto;}
.lifeshop .hor_2:after{display:block;content:'';clear:both;}
.lifeshop .box .buttons {float:right;width:auto;clear:none;margin:0 0 5px 0;}
.lifeshop .hor_3 label {margin:5px 7px 5px 0;}
.lifeshop .mul > div {margin-bottom:8px;}
.lifeshop .mul > div:last-child {margin-bottom:0;}
.lifeshop .hor_4{/*line-height:24px;*/}
.lifeshop .fcr {color:#ff5a5f;}

.lifeshop .tab_con .inner{display:none;}
.lifeshop .tab_con .inner + .inner{margin-top:20px;}
.lifeshop .tab_con .inner.on{display:block;}

.lifeshop .new_shop a.btn.small,
.lifeshop .new_shop button.btn.small{line-height:23px;padding:0 10px;font-size:11px;;}

.lifeshop a.btn.square{width:32px;padding:0;}
.lifeshop table td a.btn:link{text-decoration:none;}
.lifeshop table{table-layout:fixed;}
.lifeshop .inp_box_1{display:inline-block;margin-right:18px;}
.lifeshop .inp_box_1 input{width:70px;}
.lifeshop .content>.title_box:first-child{margin-top:0;}

.lifeshop .new_shop input,
.lifeshop .new_shop select,
.lifeshop .new_shop textarea{background-color: #fff;}
.lifeshop .new_shop input[type=tel][readonly],
.lifeshop .new_shop input[type=text][readonly],
.lifeshop .new_shop input[type=password][readonly],
.lifeshop .new_shop input[type=email][readonly],
.lifeshop .new_shop input[type=tel][disabled],
.lifeshop .new_shop input[type=text][disabled],
.lifeshop .new_shop input[type=password][disabled],
.lifeshop .new_shop input[type=email][disabled],
.lifeshop .new_shop input[disabled],
.lifeshop .new_shop input.disabled,
.lifeshop .new_shop select[readonly],
.lifeshop .new_shop textarea[readonly],
.lifeshop .new_shop select[disabled],
.lifeshop .new_shop textarea.disabled{background:#f5f5f5;}

.lifeshop .new_shop input.datetimepicker[readonly]{background:#fff;}

/* .lifeshop .new_shop .table tr:nth-child(2n+1) td{background-color:#fff;} */
.lifeshop .new_shop .table{border-bottom:1px solid #bbb;}

.tree_wrap{padding:10px 0;}
.tree_wrap .list_box{margin-top:20px;border:1px solid #ddd;padding:20px 15px;}

.tree_wrap *{box-sizing:border-box;}
.tree_wrap:after{content:"";display:block;clear:both;}
.tree_wrap>.box{margin:0;}
.tree_wrap .v_align{display:inline-block;vertical-align:middle;}
.tree_wrap .v_align button{display:inline-block;width:16px;height:16px;font-size:0;color:transparent;background:none;border-radius:4px;border:1px solid #ccc;vertical-align:top;box-sizing:border-box;}
.tree_wrap .v_align button + button{margin-left:2px;}
.tree_wrap .v_align .down{background:url("https://img1.kbcard.com/LT/cxl/pc2018/shpn2020/bg_arrow_down.png") no-repeat 50% 50% / 5px auto;}
.tree_wrap .v_align .up{background:url("https://img1.kbcard.com/LT/cxl/pc2018/shpn2020/bg_arrow_up.png") no-repeat 50% 50% / 5px auto;}
.tree_wrap h3{margin-top:0;margin-bottom:15px;}
.tree_wrap .tree_list{float:left;width:300px;padding:20px 20px 30px;}
.tree_wrap .tree_list input{display:inline-block;width:110px;height:20px;padding:0 2px;line-height:16px;border:0;background:#fff;vertical-align:top;box-sizing:border-box;}
.tree_wrap .tree_list input:focus{border:1px solid #ccc;}
.tree_wrap .tree_list p{display:inline-block;width:150px;height:20px;padding:0 2px;line-height:16px;border:0;vertical-align:top;box-sizing:border-box;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.tree_wrap .tree_list p:focus{border:1px solid #ccc;}
.tree_wrap .tree_list ul li{margin-top:5px;}
.tree_wrap .tree_list ul ul{margin:2px 0 8px 22px;display:none;}
.tree_wrap .tree_list ul li:first-child{margin-top:0;}
.tree_wrap .tree_list ul li.no_folder{position:relative;padding-left:15px;}
.tree_wrap .tree_list ul li.no_folder:after{position:absolute;content:"-";top:-2px;left:5px;font-size:12px;}
.tree_wrap .tree_list ul li .forder{display:inline-block;width:22px;height:20px;color:transparent;font-size:0;background:url("https://img1.kbcard.com/LT/cxl/pc2018/shpn2020/icon_folder_on.gif") no-repeat 0 2px;cursor:pointer;}
.tree_wrap .tree_list ul li.atv>.forder{background:url("https://img1.kbcard.com/LT/cxl/pc2018/shpn2020/icon_folder_off.gif") no-repeat 0 2px;}

.tree_wrap .tree_list ul.dep2 li{/*height:14px;*/}
.tree_wrap .tree_list ul.dep2 li::after{display:block;content:'';clear:both;}
.tree_wrap .tree_list ul.dep2 li .forder{float:left;margin-right:2px;width:16px;height:16px;background-position:-5px 0;}
.tree_wrap .tree_list ul.dep2 li p{float:left;line-height:12px;height:12px;vertical-align:-2px;}

.tree_wrap .tree_list .faq li.on>span{color:#ff5a5f;}
.tree_wrap .tree_list ul li.on>input{color:#ff5a5f;}
.tree_wrap .tree_list ul li.on>p{color:#ff5a5f;}
.tree_wrap .tree_list ul li.atv > ul{display:block;}
.tree_wrap .tree_setting{display:block;margin-left:330px;}
.target-left{display:inline-block;}
.target-left + .target-left{margin-left:10px;}
.target-left:after{content:"";display:block;clear:both;}
.target-only input{float:none !important;margin-right:0 !important;}
.target-only span{display:inline-block;color:transparent;font-size:0;width:0;height:0;}

.tabs-margin{margin:20px 0;}
.box .table.table-write:first-child{margin-top:10px;}
.table.table-write{border-bottom:1px solid #bbb;}
/* .table.table-write tbody tr:first-child th{border-color:#bbb;}
.table.table-write tr:nth-child(2n+1) td,
.table.table-write td{background:#fff;} */
.table.line_st th,
.table.line_st td{border:1px solid #ddd;}
/* .table.line_st tr:nth-child(odd) td{background:#fff !important;} */
.table.line_st tr:first-child th,
.table.line_st tr:first-child td{border-color:#ddd;}
.table.line_st th:first-child,
.table.line_st td:first-child{border-left:none;}
.table.line_st th:last-child,
.table.line_st td:last-child{border-right:none;}
.table.line_st{border-bottom:1px solid #bbb;}
.table.line_st thead tr:first-child th{border-top-color:#bbb !important;}
.table.inner_st td,
.table.inner_st th{border-color:#ddd !important;}
.table.inner_st thead tr:first-child th{border-top-color:#bbb !important;}
.table .ft_ellipsis{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;width:90%;word-break:normal;}
.table.tac th,
.table.tac td{text-align:center;}
.table td.nodata{padding:100px 0;}
/* .lifeshop .table tr.notice:nth-child(odd) td,
.lifeshop .table tr.notice:nth-child(even) td{background:#fefac2;}
.lifeshop .table tr.import:nth-child(odd) td,
.lifeshop .table tr.import:nth-child(even) t{animation-name:import;animation-duration:0.5s;animation-iteration-count:infinite;animation-timing-function:ease;} */
.lifeshop .table tr.notice td{background:#fefac2;animation-duration:2s;animation-iteration-count:infinite;animation-timing-function:ease;}
.lifeshop .table tr.notice.no:nth-child(odd) td,
.lifeshop .table tr.notice.no:nth-child(even) td{animation-name:none;}
.lifeshop .table tr.notice:nth-child(odd) td{animation-name:import;}
.lifeshop .table tr.notice:nth-child(even) td{animation-name:import2;}
.lifeshop .table tr.important td{background:#feeced;}
@keyframes import{ 0%,100% {background:#fafafa;} 50% {background:#fefac2;}}
@keyframes import2{ 0%,100% {background:#fefac2;} 50% {background:#fafafa;}}

/* star result */
.star_result{display:inline-block;width:120px;height:24px;font-size:0;color:transparent;background:url(https://img1.kbcard.com/LT/cxl/pc2018/shpn2020/star_m.png) no-repeat 0 0 / 120px auto;vertical-align:top;}
.star_result.st0{background-position:0 0;}
.star_result.st1{background-position:0 -24px;}
.star_result.st2{background-position:0 -48px;}
.star_result.st3{background-position:0 -72px;}
.star_result.st4{background-position:0 -96px;}
.star_result.st5{background-position:0 -120px;}

/*star rating*/
.star_rating_box{}
.star_rating_box button {border: 0 none;background-color: transparent;cursor: pointer;-webkit-tap-highlight-color: transparent;}
.star_rating_box:after{content:"";display:block;clear:both;}
.star_rating_box .star{float:left;display:inline-block; width:28px; height:28px; background:url(https://img1.kbcard.com/LT/cxl/pc2018/shpn2020/star_b_off.png) no-repeat center center / 28px auto;}
.star_rating_box .star.active,
.star_rating_box .star.on{background-image:url(https://img1.kbcard.com/LT/cxl/pc2018/shpn2020/star_b_on.png);}

/*POPUP-WINDOW*/
html.winpopup{min-width:inherit;}
.lifeshop.winpopup{background:#fff;min-width:inherit;overflow-x:hidden;}
.lifeshop.winpopup .popup{display:block;margin-left:0;position:static;width:inherit;height:100%;padding-bottom:62px;box-shadow:none;border-radius:0;animation:fadein 0s;-moz-animation:fadein 0s;/* Firefox */-webkit-animation:fadein 0s;/* Safari and Chrome */-o-animation:fadein 0s; /* Opera */}
.lifeshop.winpopup .popup-header{padding-bottom:15px;border-radius:0;height:48px;}
.lifeshop.winpopup .popup-body{max-height:inherit;overflow-y:visible;}
.lifeshop.winpopup .popup-body select{width:auto;}
.lifeshop.winpopup .popup-header{padding-bottom:15px;border-radius:0;}
.lifeshop.winpopup .popup-footer{position:fixed;background:#fff;}
.lifeshop.winpopup input,
.lifeshop.winpopup select,
.lifeshop.winpopup textarea{background-color: #fff;}
.lifeshop.winpopup input[type=tel][readonly],
.lifeshop.winpopup input[type=text][readonly],
.lifeshop.winpopup input[type=password][readonly],
.lifeshop.winpopup input[type=email][readonly],
.lifeshop.winpopup input[type=tel][disabled],
.lifeshop.winpopup input[type=text][disabled],
.lifeshop.winpopup input[type=password][disabled],
.lifeshop.winpopup input[type=email][disabled],
.lifeshop.winpopup input[disabled],
.lifeshop.winpopup input.disabled,
.lifeshop.winpopup select[readonly],
.lifeshop.winpopup textarea[readonly],
.lifeshop.winpopup select[disabled],
.lifeshop.winpopup textarea.disabled{background:#f5f5f5;}
.lifeshop.winpopup .terms_revision{padding:24px;font-size: 12px;border: 1px solid #ccc;border-radius: 4px;background-color: #fff;webkit-box-shadow: none;box-shadow: none;min-height:30em;}

/* pagination */
.new_shop .paging .page{position:relative;text-align:center;}
.new_shop .paging .first::before,
.new_shop .paging .first::after{left:10px; background: none; }
.new_shop .paging .first i{left:7px;}
.new_shop .paging .last::before,
.new_shop .paging .last::after{right:14px; background: none;}
.new_shop .paging .last i{right:7px;}
.new_shop .paging .prev::before,
.new_shop .paging .prev::after{top:12px; left:8px;}
.new_shop .paging .next::before,
.new_shop .paging .next::after{top:12px; right:12px;}

/*merchandise_control*/
.data_area:after{content:"";display:block;clear:both;}
.data_area .tit{float:left;margin-top:10px;}
.data_area .rbx{display:block;margin-left:80px;margin-top:10px;}
.data_area .rbx span {display: block; height:40px !important;}
.data_area .rbx + .tit{clear:both;}
.data_area .tit:first-child,
.data_area .tit:first-child + .rbx{margin-top:6px;}
.items_type_list{position:relative;padding-right:80px;margin-top:10px;}
.items_type_list:first-child{margin-top:0;}
.items_type_list .scrollbx{padding:10px;border:1px solid #ccc;border-radius:5px;overflow-y:scroll;}
.items_type_list .scrollbx li{position:relative;padding-right:40px;}
.items_type_list .scrollbx li + li{margin-top:3px;}
.items_type_list .scrollbx .txt{display:inline-block;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.items_type_list .scrollbx .btn_delete{color:#000;position:absolute;top:0;right:0;margin-top:0;margin-left:0;width:21px;height:21px;font-size:0;color:transparent;background:#fff;border:1px solid #aaa;border-radius:4px;}
.items_type_list .scrollbx .btn_reset{color:#000;position:absolute;top:0;right:0;margin-top:0;margin-left:0;height:21px;background:#fff;border:1px solid #aaa;border-radius:4px;}
.items_type_list .scrollbx .btn_delete:before{content:'x';position:absolute;top:50%;left:50%;margin:-8px 0 0 -6px;width:12px;height:12px;color:#000;font-size:12px;line-height:12px;background:none;-webkit-transform:rotate(0);transform:rotate(0);}
.items_type_list .scrollbx .btn_delete:after{display:none;-webkit-transform:rotate(0);transform:rotate(0);}
.items_type_list>.btn{position:absolute;top:0;right:0;widht:60px;padding:0;}
.items_images_upload{margin-top:20px;}
.items_images_upload .chk_title{margin-bottom:10px;}
.items_images_upload .t_tit{margin-top:30px;font-weight:bold;}
.items_images_upload .chk_title span{font-size:13px;font-weight:bold;}
.img_upload_wp{margin:10px 0 50px;padding:30px;display:flex;flex-wrap:wrap;justify-content:space-between;border:1px solid #efefef;}
.img_upload_wp .ibx{position:relative;padding-bottom:90px;width:200px;text-align:center;}
.img_upload_wp .ibx .tit{font-weight:bold;margin-bottom:5px;}
.img_upload_wp .ibx .tit small{font-weight:normal;font-size:11px;}
.img_upload_wp .ibx .img_bx{margin:auto;width:200px;height:200px;overflow:hidden;border:1px solid #efefef;}
.img_upload_wp .ibx .img_bx img{width:100%;min-height:100%;}
.img_upload_wp .ibx .img_bx.small{width:100px;height:100px;}
.img_upload_wp .ibx .img_bx.mid{width:150px;height:150px;}
.img_upload_wp .ibx .btn_bx{position:absolute;bottom:0;left:0;width:100%;}
.img_upload_wp .ibx .btn_bx .upload-hidden{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.img_upload_wp .ibx .btn_bx .btn{display:block;width:100px;margin:5px auto 0;line-height:30px;padding:0 10px;text-align:center;color:#111;font-size:13px;font-weight:normal;letter-spacing:-1px;border:1px solid #aaa;border-radius:4px;background:#fff;cursor:pointer;vertical-align:middle;}
.img_upload2_wp{margin:10px 0 50px;}
.upload-btn-wrapper{position:relative;overflow:hidden;display:inline-block;}
.upload-btn-wrapper input[type=file]{font-size:100px;position:absolute;left:0;top:0;opacity:0;width:100px;}
.upload-btn-wrapper .upload-btn {width:100px;}
.upload-btn-wrapper input.btn {width:100px;line-height:30px;padding:0 10px;text-align:center;color:#111;font-size:13px;font-weight:normal;letter-spacing:-1px;border:1px solid #aaa;border-radius:4px;background:#fff;cursor:pointer;vertical-align:middle;}
#fileDragDesc {width:100%;height:100%;margin-left:auto;margin-right:auto;padding:5px;text-align:center;line-height:300px;vertical-align:middle;}
.dropZone{padding:20px;width:100%;height:300px;border:1px solid #efefef;box-sizing:border-box;}
.dot_list li{font-size:12px;background:url(https://img1.kbcard.com/LT/images/common/icon_dot01.gif) no-repeat 0 7px;padding-left:6px;}

/* file upload */
.filebox{position:relative;padding-left:39px;}
.filebox:after{display:block;content:'';clear:both;}
.filebox input[type="file"]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.filebox input[type="text"]{width:100%;background:none;line-height: 22px;height:34px;padding:5px;color: #000;font-size: 12px;font-family: 'Malgun Gothic', 'Dotum', sans-serif;}
.filebox .btn{position:absolute;top:0;left:0;width:34px;height:34px;font-size:0;color:transparent;border: 1px solid #ccc;border-radius: 4px;background-color: #f7f7f7;box-sizing:border-box;display: inline-block;cursor: pointer;}
.filebox label{background:url(https://img1.kbcard.com/LT/cxl/mlife/images/shpn2020/common/ico/ico_file.png) no-repeat 50% 50% / 16px auto;}

/* ==========================================================================
    lifeshop dashboard ´ë½Ãº¸µå ¿µ¿ªÀÔ´Ï´Ù.
========================================================================== */
/*reset*/
.dashboard .bold{font-weight:700;}
.dashboard span{vertical-align:top;}
.dashboard h3{font-size:16px;color:#333;}
.dashboard #main h3,
.dashboard #main h4,
.dashboard #main h5{line-height:1;}
.dashboard input,
.dashboard select,
.dashboard textarea{border-color:transparent;border-bottom-color:#ccc;padding:4px 0;border-radius:0;background-color:#fff;}
.dashboard input{}
.dashboard select{width:200px;margin-left:0;height:28px;line-height:12px;-webkit-appearance: none;-moz-appearance: none;appearance: none;background:url(https://img1.kbcard.com/LT/cxl/pc2018/shpn2020/ico_select_arw.png) no-repeat 100% 9px / 6px auto;}
.dashboard select::-ms-expand{display:none;/*for IE10,11*/display:hidden;/*¿µ¿ªÀ¯ÁöÇÏ°í ½ÍÀ»¶©*/ }
.dashboard a.btn,
.dashboard button.btn{padding:0 16px;line-height:26px;height:28px;margin-left:4px;border-radius:0;font-size:12px;color:#000;border:1px solid #d6d6d6;min-width:80px;}
.dashboard button.btn:first-of-type{margin-left:0;}
/* ad_title*/
.dashboard .ad_title{position:relative;margin:48px 0 16px;}
.dashboard .ad_title:after{display:block;content:'';clear:both;}
/*admin_notice*/
.dashboard .admin_notice{margin-top:16px;padding:12px 0 12px 52px;background:#fffae5 url(https://img1.kbcard.com/LT/cxl/pc2018/shpn2020/ico_loudspeaker.png) no-repeat 24px center;background-size:16px auto;transition: all 0.5s;animation-name: blink;animation-duration: 3s;animation-iteration-count: infinite;animation-timing-function: ease-out;animation-fill-mode: forwards;}
.dashboard .admin_notice p{font-size:12px;line-height:16px;color:#333;}
.dashboard .admin_notice p em{font-weight:700;}
/* admin_notice animation */
@keyframes blink{ 0%,100% {background-color:#fff;} 50% {background-color:#fffae5;}}
 
/* admin_select */
.dashboard .admin_select{background:#fff;margin-top:48px;}
.dashboard .admin_select::after{display:block;content:'';clear:both;}

/* admin_request */
.dashboard .admin_request{margin-top:24px;}
.dashboard .admin_request .list_board_wrap{display:table;table-layout:fixed;width:100%;border-bottom:1px solid #999;}
.dashboard .admin_request .list_board_m{padding-left:0;padding-right:0;border-right:1px solid #efefef;}
.dashboard .admin_request .list_board_m a{}
.dashboard .admin_request .list_board_m .material{text-decoration:underline;}
.dashboard .admin_request .list_board_m .material,
.dashboard .admin_request .list_board_m .material span{color:#0066ff;}
.dashboard .admin_request .list_board_m:last-child{border-right:none;}

@media (max-width:1300px){
	.dashboard .admin_request .list_board_m .material.bold{display:block;width:100%;}
}

/* ad_inner */
.dashboard .ad_inner{float:left;padding:17px 24px 18px;}
.dashboard .ad_inner:first-child{width:40%;}
.dashboard .ad_inner:last-child{width:60%;}
.dashboard .ad_inner::after{display:block;content:'';clear:both;}
.dashboard .ad_inner:last-child{border-left:1px solid #ebebeb;}
.dashboard .ad_inner .tits_wrap{float:left;padding:0;margin-top:8px;}
.dashboard .ad_inner .tits_datatimepicker{width:calc(100% - 110px);}
.dashboard .ad_inner .tits_datatimepicker,
.dashboard .ad_inner .select_wrap{float:right;}
.dashboard .ad_inner .select_wrap select{margin-right:24px;}
.dashboard .ad_inner .select_wrap select::after{display:block;content:'';clear:both;}
.dashboard .ad_inner .select_wrap select,
.dashboard .ad_inner .select_wrap .btn{float:left;}
.dashboard .admin_select .ad_title{margin:0;}
.dashboard .ad_inner h3{font-size:12px;font-weight:bold;color:#333;}
/* tits_wrap */
.dashboard .tits_wrap > .tits1{float:left; margin-right:12px;}
.dashboard .tits_wrap > span{float:left;display:inline-block;font-size: 12px;color:#707070;margin-top:2px;}
.dashboard .b_tits1{margin-bottom:8px;}
/* txts2_wrap */
.dashboard .txts2_wrap{margin-top:8px;}
.dashboard .txts2_wrap .b_txts2{margin-top:4px;}
.dashboard .txts2_wrap .b_txts2 span:first-child{color:#707070;}
.dashboard .txts2_wrap .b_txts2:first-child{margin-top:0;}
/* right_wrap */
.dashboard .right_wrap{position:absolute;right:0;top:-3px;}
.dashboard .right_wrap:after{display:block;content:'';clear:both;}
/*tab_list*/
.dashboard .tab_list:after{display:block;content:'';clear:both;}
.dashboard .tab_list li{float:left;width:25%;cursor:pointer;}
.dashboard .tab_list li .list_board.on{background:#ffcc00;border-top-color:#ffcc00;}
.dashboard .tab_list li .list_board{transition:all 0.2s;display:block;margin:0 10px;padding:22px 23px;background:#fff;border-top:1px solid #707070;}
/* b_txts */
.dashboard [class*="b_txts"]::after{display:block;content:'';clear:both;}
.dashboard [class*="b_txts"] span,em{color: #333;}
.dashboard .b_txts1 span{font-size: 14px;line-height: 14px;}
.dashboard .b_txts2 span{font-size: 12px;line-height: 12px;}
.dashboard .b_txts2 .num{font-size: 12px;line-height: 12px;}
.dashboard [class*="b_txts"] .material{float:right;}
.dashboard [class*="b_txts"] .dash{position:relative;}
.dashboard [class*="b_txts"] .dash::after{right:-16px;position:absolute;content:'';display:block;width:12px;height:1px;background:#333;}
.dashboard .b_txts1 .dash{}
.dashboard .b_txts1 .dash::after{top:9px;}
.dashboard .b_txts2 .dash::after{top:7px;}
/* b_value */
.dashboard [class*="b_value"]{text-align:right;}
.dashboard .b_value1{margin-top:8px;}
.dashboard .b_value1 span{font-size:18px;line-height:18px;}
.dashboard .b_value2{margin-top:4px;}
.dashboard .b_value2 span{font-size:16px;line-height:16px;}
/* tab_list */
.dashboard .tab_list li:first-child .list_board{margin-left:0;}
.dashboard .tab_list li:last-child .list_board{margin-right:0;}
/* tab_content */
.dashboard .tab_content{margin-top:14px;}
.dashboard .tab_content>ul>li.on{display:block;}
.dashboard .tab_content>ul>li{display:none;}/*2020.06.15 ÀÓ½Ã·Î ²û*/
/* list_status_wrap */
.dashboard .list_status_wrap:after{display:block;content:'';clear:both;}
.dashboard .list_status_box{float:left;width:100%;}
/* list_board_wrap */
.dashboard .list_board_wrap{display:table;table-layout:fixed;width:100%;}
.dashboard .list_board_m{display:table-cell;box-sizing:border-box;padding-left:10px;padding-right:10px;}
.dashboard .list_board_m:first-child{padding-left:0;}
.dashboard .list_board_m:last-child{padding-right:0;}
/* .dashboard .list_board_m a{display:block;padding:23px 24px 20px 17px;background:#fff;} */
.dashboard .list_board_m>.inner{padding:23px 24px 20px 17px;background:#fff;}
.dashboard .list_board_m .type2{padding-bottom:17px;height:109px;}
.dashboard .list_graph{margin-top:12px;height:400px;background:#333;color:#fff;}
/*b_board*/
.dashboard .b_board{padding-bottom:28px;}
.dashboard .b_board:after{display:block;content:'';clear:both;}
.dashboard .b_board .b_board_con{float:left;width:50%;padding:0 16px 22px 0;}
.dashboard .b_board .b_board_con:nth-child(2n+1){clear:both;}
.dashboard .b_board .b_board_con:nth-child(2n){padding-right:0;}
/* bbs_table */
.dashboard .bbs_list{background:#fff;padding:0 15px;}
.dashboard .bbs_table{width:100%;border-collapse:collapse;}
.lifeshop.dashboard .bbs_table a{text-decoration:none;}
.dashboard .bbs_table th,
.dashboard .bbs_table td{color:#333;font-size:12px;line-height:12px;}
.dashboard .bbs_table th{border-bottom:1px solid #707070;padding:12px 0 12px;font-weight:700;}
.dashboard .bbs_table td{border-top:1px solid #ebebeb;transition:0.21s;padding:11px 0 14px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.dashboard .bbs_table td:hover a{color:#000;}
.dashboard .bbs_table tr:first-child th,
.dashboard .bbs_table tr:first-child td{border-top:none;}
/* bbs_table type */
.dashboard .bbs_table td.b_type{text-align:center;}
.dashboard .bbs_table td.b_txt{}
.dashboard .bbs_table td.b_txt a{}
.dashboard .bbs_table td.b_id{text-align:center;color:#707070;}
.dashboard .bbs_table td.b_time{text-align:center;color:#707070;}
.dashboard .bbs_table td.b_time span{display:inline-block;margin-left:3px;}
.dashboard .bbs_table td.b_sta{text-align:center;color:#707070;}
.dashboard .bbs_table td.b_sta.complete{color:#0066ff;}
.dashboard .bbs_table td.t_join_n{text-align:center;}
.dashboard .bbs_table td.t_join{text-align:center;}
.dashboard .bbs_table td.t_cancel{text-align:center;}
.dashboard .bbs_table td.t_cancel_a{text-align:center;}
.dashboard .bbs_table td.b_code{padding-right:12px;}
.dashboard .bbs_table td.b_code .num span{vertical-align:0;}
/* ==========================================================================
    chart
========================================================================== */
/*chartWrap*/
.dashboard .chartWrap{position:relative;background:#fff;width:100%;margin:0 auto;height:400px;}
/* chart_legend */
.dashboard .chartWrap .chart_legend{z-index:5;position:absolute;top:56px;right:0;width:83px;background:#fff;}
/* .dashboard .chartWrap .chart_legend input[type="checkbox"]{width:10px;height:10px;}
.dashboard .chartWrap .chart_legend input[type=checkbox] + label{margin-left:0;} */
.dashboard .chartWrap .chart_legend .inp_pick{position:relative;}
.dashboard .chartWrap .chart_legend .inp_pick input[type="checkbox"]{position:absolute;left:0;top:0;visibility:hidden;opacity:0;width:1px;height:1px;}
.dashboard .chartWrap .chart_legend .inp_pick input+label {display: block;padding-left: 16px;margin:0;/*min-height: 24px;*/}
.dashboard .chartWrap .chart_legend input[type=checkbox] + label:before {content: "";display: inline-block;width:8px;height:8px;vertical-align:top;background:#eee;-webkit-appearance: none;border: none;position:absolute;top:6px;left:0;}
.dashboard .chartWrap .chart_legend li:nth-child(1) input[type="checkbox"]:checked + label:before {background:#ffcc00;}
.dashboard .chartWrap .chart_legend li:nth-child(2) input[type="checkbox"]:checked + label:before {background:#79e6cd;}
.dashboard .chartWrap .chart_legend li:nth-child(3) input[type="checkbox"]:checked + label:before {background:#51ccfc;}
.dashboard .chartWrap .chart_legend li:nth-child(4) input[type="checkbox"]:checked + label:before {background:#ff9a52;}
.dashboard .chartWrap .chart_legend input[type=radio] + label,
.dashboard .chartWrap .chart_legend input[type="checkbox"]:checked + label{color:#666;}
/* ÆË¾÷ 100% */
.lifeshop .popup.large {width:auto; min-width: 200px;}

/* chart_bg */
.dashboard .chartWrap .chart_bg{z-index:1;position:absolute;bottom:0;left:0;width:100%;padding:60px 101px 75px 0;height:100%;background:#fff;}
.dashboard .chartWrap .chart_bg>ul{width:100%;height:100%;}
.dashboard .chartWrap .chart_bg>ul>li{position:relative;height:14.28%;box-sizing:border-box;border-bottom:1px solid #ccc;margin-left:122px;}
.dashboard .chartWrap .chart_bg>ul>li:first-child{border-top:1px solid #ccc;}
.dashboard .chartWrap .chart_bg>ul>li>div{position:absolute;bottom:-8px;left:-83px;width:68px;text-align:right;}
.dashboard .chartWrap .chart_bg>ul>li>div:after{display:block;content:'';clear:both;}
.dashboard .chartWrap .chart_bg>ul>li>div>span{font-size:10px;line-height:1.5;display:inline-block;float:left;width:63%;color:#666;}
.dashboard .chartWrap .chart_bg>ul>li>div>span.measure{width:37%;}
/* charts */
/*2020.06.15 ¼öÁ¤¿µ¿ª s*/

.dashboard .chartWrap .charts{position:absolute;bottom:0;left:0;z-index:3;display:table;table-layout:fixed;width:100%;height:100%;padding:46px 101px 20px 115px;/*padding:60px 101px 75px 115px;*/}
.dashboard .chartWrap .charts>.chart_ui_wrap{}
.dashboard .chartWrap .charts_ui_group{overflow-x:scroll;overflow-y:hidden;height:100%;min-height:334px;}
.dashboard .chartWrap .charts_ui_group::after{display:block;content:'';clear:both;}
.dashboard .chartWrap .charts_ui_container{width:100%;height:100%;display:table;table-layout:fixed;min-height:334px;}
.dashboard .chartWrap .chart_ui_wrap{display:table-cell;width:150px;height:100%;}
.dashboard .chartWrap.type2 .charts>.chart_ui_wrap{padding:0 4px;}
.dashboard .chartWrap .chart_ui{height:100%;}
.dashboard .chartWrap .chart_ui>.inner{height:100%;padding:0 32px;}

/*2020.06.15 ¼öÁ¤¿µ¿ª e*/
.dashboard .chartWrap .chart_bar{display:table;table-layout:fixed;width:100%;height:calc(100% - 38px);padding-top:26px;}
.dashboard .chartWrap .chart_bar li{display:table-cell;height:100%;padding:0 4px;}
.dashboard .chartWrap.type2 .chart_bar li{padding:0 2px;}
.dashboard .chartWrap .chart_bar li>.inner{position:relative;width:100%;height:100%;}
.dashboard .chartWrap .chart_bar li span{position:absolute;display:block;}
.dashboard .chartWrap .chart_bar li span.data_bar{left:0;bottom:0;width:100%;min-height:1px;transition:all 1s ease;}
.dashboard .chartWrap .chart_bar li span.data_show{display:none;left:5px;top:-25px;height:20px;padding:2px 5px;border:1px solid #ccc;background:#fff;font-size:12px;line-height:14px;z-index:1;}
.dashboard .chartWrap .chart_bar li span.data_show::before{position:absolute;top:19px;left:0;display:block;content:'';background:transparent;width:10px;height:10px;border:5px solid transparent;border-color:transparent;border-top-color:#ccc;box-sizing:border-box;}
.dashboard .chartWrap .chart_bar li.on span.data_show{display:block;}
/*dashboard:hover-box*/
.dashboard .chartWrap .chart_bar li span::before{}
.dashboard .chartWrap .chart_bar li span.hide{visibility:hidden;}
.dashboard .chartWrap .chart_bar li span.type1{background-color:#ffcc00;}
.dashboard .chartWrap .chart_bar li span.type2{background-color:#79e6cd;}
.dashboard .chartWrap .chart_bar li span.type3{background-color:#51ccfc;}
.dashboard .chartWrap .chart_bar li span.type4{background-color:#ff9a52;}

/* chart_label */
.dashboard .chartWrap .chart_label{font-size:10px;line-height:1.2;text-align:center;color:#222;padding:12px 0 28px;}

/* ********************************************************************
Datepicker, Monthpicker
********************************************************************* */
input.useDatepicker,
input.useMonthpicker,
input.double-picker{width:100%;cursor:pointer;background:url(https://img1.kbcard.com/LT/cxl/pc2018/shpn2020/ico_calendar.png) no-repeat 99% 50% / 16px 16px;box-sizing:border-box;}
#ui-datepicker-div{display:none;width:180px;background:#fff;border:1px #ccc solid;z-index:5100 !important;}
.ui-datepicker{position:relative;padding:5px;}
.ui-datepicker table{width:100%;font-size:12px;}
.ui-datepicker table thead th{height:24px;color:#777;line-height:24px;text-align:center;}
.ui-datepicker table tbody td{width:14.2857%;text-align:center;height:22px;}
.ui-datepicker table tbody td a{display:block;height:22px;color:#4b4b4b;line-height:22px;text-align:center;text-decoration:none;}
.ui-datepicker table tbody td a:link{text-decoration:none;}
.ui-datepicker table tbody td span{color:#aaa;}
.ui-datepicker table tbody td.date-holiday a{color:#eb3c3c;}
.ui-datepicker tr td:first-child *{color:#eb3c3c;}
.ui-datepicker tr td:last-child *{color:#4084d2;}
.ui-datepicker th{padding:0;}
.ui-datepicker td a.ui-state-active{color:#fff !important;background:#4b4b4b;}
.ui-datepicker td a.ui-state-highlight{color:#4b4b4b;background:#dfdfdf;}
.ui-datepicker .ui-datepicker-header{position:relative;padding:0;}
.ui-datepicker .ui-datepicker-title{margin:0;height:30px;line-height:30px;font-size:14px;font-weight:normal;color:#242424;letter-spacing:-1px;text-align:center;}
.ui-datepicker .ui-datepicker-title select{width:55px;height:30px;padding-top:0;padding-bottom:0;font-size:12px;color:#666;border:none;box-sizing:border-box;-webkit-appearance:none;appearance:none;padding:0 10px 0 5px;background-position:right 5px top 50%;border-bottom:1px solid #d9d9d9;background:url(https://img1.kbcard.com/LT/cxl/pc2018/shpn2020/ico_select_arw.png) no-repeat 100% 50% / 6px auto;}
.ui-datepicker .ui-datepicker-title select::-ms-expand{display:none;/*for IE10,11*/display:hidden;/*¿µ¿ªÀ¯ÁöÇÏ°í ½ÍÀ»¶©*/ }
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next{position:absolute;top:4px;width:23px;height:23px;line-height:26px;text-indent:-9999em;cursor:pointer;}
.ui-datepicker .ui-datepicker-prev{left:0;background:url('https://img1.kbcard.com/LT/cxl/pc2018/shpn2020/ico_calendar_prev.png') no-repeat center center;}
.ui-datepicker .ui-datepicker-next{right:0;background:url('https://img1.kbcard.com/LT/cxl/pc2018/shpn2020/ico_calendar_next.png') no-repeat center center;}
#ui-monthpicker-div.ui-datepicker{display:none;width:200px;background:#fff;border:1px #ccc solid;z-index:10 !important;box-sizing:border-box;}
#ui-monthpicker-div.ui-datepicker td{height:28px;}
#ui-monthpicker-div.ui-datepicker td a{cursor:pointer;}
#ui-monthpicker-div.ui-datepicker td a.ui-state-active{color:#fff !important;background:#4b4b4b;}
#ui-monthpicker-div.ui-datepicker tr td:first-child *{color:#4b4b4b;}
#ui-monthpicker-div.ui-datepicker tr td:last-child *{color:#4b4b4b;}
#ui-monthpicker-div.ui-datepicker .ui-datepicker-header{margin-bottom:8px;}
#ui-monthpicker-div.ui-datepicker .ui-datepicker-title select::-ms-expand{display:none;}
#ui-monthpicker-div.ui-datepicker .ui-datepicker-title .ui-datepicker-year{width:65px;padding:0 0 0 10px;}
.ui-datepicker-trigger{display:none;}

@media (max-width:1450px){
	.lifeshop .box .calender_period .buttons{float:left;margin-top:8px;margin-bottom:0;}
}

/*pop_box_m*/
.pagepop.zipcode select{width:auto;}
.pagepop.zipcode select,
.pagepop.zipcode textarea{}
.pagepop.zipcode input.inText{box-sizing:content-box;}
.pagepop.zipcode .btnBL,
.pagepop.zipcode .btnBR,
.pagepop.zipcode .btnGL,
.pagepop.zipcode .btnGG,
.pagepop.zipcode .btnGR{height:auto;box-sizing:border-box;}
.pagepop.zipcode .btnBL,
.pagepop.zipcode .btnBR{background-image:none;}
.pagepop.zipcode span.btnBR,
.pagepop.zipcode span.btnAR{height:auto;}
.pagepop.zipcode input[type=checkbox],
.pagepop.zipcode input[type=radio]{float:none;margin:0;width:auto;height:auto;}

/*·Îµù*/
.loading {width:100%; height:100%; position:fixed; left:0; top:0; z-index:1000; background:rgba(255,255,255,0.8);}
.loading img{position:absolute;top:50%;left:50%;width:64px;height:64px;transform:translate(-50%, -50%);border-radius:50%;overflow:hidden;}

/* ==========================================================================
	¾à°ü
========================================================================== */
/* ÀÌ¿ë¾à°ü ¹× Á¤Ã¥ µ¿ÀÇ */
.mall_terms_wrap{word-break:break-all;}
.mall_terms_wrap .bold{font-weight:700;}
.mall_terms_wrap .div_tit{margin-bottom:16px; font-size:20px; color:#333; letter-spacing:-.08em;}
.mall_terms_wrap .top_tit{margin-bottom:32px; font-size:20px; color:#333; letter-spacing:-.08em;}
.mall_terms_wrap .seq_tit{margin-bottom:24px; font-size:18px; color:#333; letter-spacing:-.08em;}
/* dl Å¸ÀÔ */
.mall_terms_wrap .terms_dl{margin-bottom:40px}
.mall_terms_wrap .terms_dl:last-child{margin-bottom:0}
.mall_terms_wrap .terms_dl dt{margin-bottom:16px; font-size:16px; color:#333; font-weight:700; line-height:1.5;}
.mall_terms_wrap .terms_dl dd{margin-bottom:7px; font-size:14px; color:#707070; line-height:1.5;}
.mall_terms_wrap .terms_dl dd:last-child{margin-bottom:0;}
.mall_terms_wrap .terms_dl dd ol li,
.mall_terms_wrap .terms_dl dd ul li{margin-bottom:7px;}
.mall_terms_wrap .terms_dl dd ol li:last-child,
.mall_terms_wrap .terms_dl dd ul li:last-child{margin-bottom:0;}
/* ul Å¸ÀÔ */
.mall_terms_wrap .bar_list.fix{padding-top:7px;}
.mall_terms_wrap .bar_list{font-size:14px; color:#707070; line-height:1.5;}
.mall_terms_wrap .bar_list li{margin-bottom:7px; position:relative; padding-left:12px;}
.mall_terms_wrap .bar_list li:before{content:""; display:block; position:absolute; left:0; top:10px; width:6px; height:1px; background-color:#707070;}
.mall_terms_wrap .bar_list li:last-child{margin-bottom:0;}
.mall_terms_wrap .letter_list>li{margin-bottom:7px; position:relative; padding-left:20px;}
.mall_terms_wrap .letter_list>li:before{content:attr(data-set); display:block; position:absolute; left:0; top:0;}
.mall_terms_wrap .letter_list>li:last-child{margin-bottom:0;}
/* ol Å¸ÀÔ */
.mall_terms_wrap ol li{position:relative; padding-left:24px;}
.mall_terms_wrap ol li:before{content:attr(data-num); display:block; position:absolute; left:0; top:0;}
.mall_terms_wrap .dep_ol{padding:7px 0 0 0;}
.mall_terms_wrap .dep_ol li{padding-left:20px;}
.mall_terms_wrap .dep_ol li:before{top:-2px;}
.mall_terms_wrap .ol_num{font-size:14px; color:#707070; line-height:1.5;}
.mall_terms_wrap .ol_num li{margin-bottom:7px;}
.mall_terms_wrap .ol_num li:last-child{margin-bottom:0;}
.mall_terms_wrap .prefix_list>li{}
.mall_terms_wrap .prefix_list .bar_list{margin-top:4px;}
/* p Å¸ÀÔ */
.mall_terms_wrap .paragraph{margin-bottom:16px; font-size:14px; color:#707070; line-height:1.5;}
.mall_terms_wrap .paragraph.bold{color:#333;}
.mall_terms_wrap .paragraph:last-child{margin-bottom:0;}
/* table Å¸ÀÔ */
.suffix_wrap{margin:0 0 0 -24px; padding-bottom:16px;}
.tbl_tit{display:block; margin:24px 0 16px; font-size:14px; color:#333;}
.mall_terms_tbl{border-top:1px solid #000;}
.mall_terms_tbl table{width:100%;}
.mall_terms_tbl thead th{padding:16px 10px; font-size:14px; color:#000; font-weight:700; border-bottom:1px solid #000; text-align:center;}
.mall_terms_tbl tbody td{padding:16px 10px; font-size:14px; color:#707070; border-bottom:1px solid #ebebeb; border-left:1px solid #ebebeb; text-align:center; letter-spacing:-.09em;}
.mall_terms_tbl tbody td:first-child{border-left:0;}
.mall_terms_tbl.reverse tbody th{padding:16px 10px 16px 0; color:#999; font-weight:400; text-align:left;}
.mall_terms_tbl.reverse tbody td{padding:16px 10px 16px 0; color:#333; border:0; text-align:left;}
.mall_terms_tbl.reverse .top{vertical-align:top;}
.mall_terms_tbl.reverse .tr_div{border-bottom:1px solid #ebebeb;} 